[Rd] errors compiling R-2.0.0

From: <clayton.springer_at_pharma.novartis.com>
Date: Thu 28 Oct 2004 - 06:12:45 EST


Dear R-devel,

I have been trying to compile R-2.0.0 on under linux, with the usual

./configure
make

I get the errors

Warning message:
package seems to be using lazy loading already in: makeLazyLoading("tools")
Error in get(x, envir, mode, inherits) : variable ".install_package_description" was not found Execution halted

This same configuration of linux successfully installed and runs R-1.9.1.

Any suggestions for where to look for problems? I noticed that someone experienced similar problem under Windows.

thanks,

Clayton

        [[alternative HTML version deleted]]



R-devel@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-devel Received on Thu Oct 28 06:21:09 2004

This archive was generated by hypermail 2.1.8 : Fri 18 Mar 2005 - 09:00:58 EST